{
    "logs": [
        {
            "outputFile": "/home/lipeng/disk256/workspase_kotlin/WizarViewAgentAssistant/example/build/intermediates/incremental/mergeReleaseResources/merged.dir/values-w600dp-v13/values-w600dp-v13.xml",
            "map": [
                {
                    "source": "/home/lipeng/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.4.0.aar/75842f7b781de6be209e01007cb69661/res/values-w600dp-v13/values-w600dp-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,119",
                        "endColumns": "63,54",
                        "endOffsets": "114,169"
                    }
                }
            ]
        }
    ]
}